<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--48D556894CE54CF998DC97882E904CBD--><AD_MODULE_DEPENDENCY>
<!--48D556894CE54CF998DC97882E904CBD-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[48D556894CE54CF998DC97882E904CBD]]></AD_MODULE_DEPENDENCY_ID>
<!--48D556894CE54CF998DC97882E904CBD-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--48D556894CE54CF998DC97882E904CBD-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--48D556894CE54CF998DC97882E904CBD-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--48D556894CE54CF998DC97882E904CBD-->  <AD_MODULE_ID><![CDATA[0138E7A89B5E4DC3932462252801FFBC]]></AD_MODULE_ID>
<!--48D556894CE54CF998DC97882E904CBD-->  <AD_DEPENDENT_MODULE_ID><![CDATA[8A098711BB324335A19833286BDB093D]]></AD_DEPENDENT_MODULE_ID>
<!--48D556894CE54CF998DC97882E904CBD-->  <STARTVERSION><![CDATA[1.0.212901]]></STARTVERSION>
<!--48D556894CE54CF998DC97882E904CBD-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--48D556894CE54CF998DC97882E904CBD-->  <DEPENDANT_MODULE_NAME><![CDATA[Apache External Connection Pool]]></DEPENDANT_MODULE_NAME>
<!--48D556894CE54CF998DC97882E904CBD-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--48D556894CE54CF998DC97882E904CBD-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--48D556894CE54CF998DC97882E904CBD--></AD_MODULE_DEPENDENCY>

<!--4D11E3A70650475381139522373CD191--><AD_MODULE_DEPENDENCY>
<!--4D11E3A70650475381139522373CD191-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[4D11E3A70650475381139522373CD191]]></AD_MODULE_DEPENDENCY_ID>
<!--4D11E3A70650475381139522373CD191-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--4D11E3A70650475381139522373CD191-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--4D11E3A70650475381139522373CD191-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--4D11E3A70650475381139522373CD191-->  <AD_MODULE_ID><![CDATA[0138E7A89B5E4DC3932462252801FFBC]]></AD_MODULE_ID>
<!--4D11E3A70650475381139522373CD191-->  <AD_DEPENDENT_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_DEPENDENT_MODULE_ID>
<!--4D11E3A70650475381139522373CD191-->  <STARTVERSION><![CDATA[2.1.212901]]></STARTVERSION>
<!--4D11E3A70650475381139522373CD191-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--4D11E3A70650475381139522373CD191-->  <DEPENDANT_MODULE_NAME><![CDATA[Openbravo 3.0 Framework]]></DEPENDANT_MODULE_NAME>
<!--4D11E3A70650475381139522373CD191-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--4D11E3A70650475381139522373CD191-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--4D11E3A70650475381139522373CD191--></AD_MODULE_DEPENDENCY>

<!--52CE523C40634C47A99C6EBBD9C3125C--><AD_MODULE_DEPENDENCY>
<!--52CE523C40634C47A99C6EBBD9C3125C-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[52CE523C40634C47A99C6EBBD9C3125C]]></AD_MODULE_DEPENDENCY_ID>
<!--52CE523C40634C47A99C6EBBD9C3125C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--52CE523C40634C47A99C6EBBD9C3125C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--52CE523C40634C47A99C6EBBD9C3125C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--52CE523C40634C47A99C6EBBD9C3125C-->  <AD_MODULE_ID><![CDATA[0138E7A89B5E4DC3932462252801FFBC]]></AD_MODULE_ID>
<!--52CE523C40634C47A99C6EBBD9C3125C-->  <AD_DEPENDENT_MODULE_ID><![CDATA[2A5EE903D7974AC298C0504FBC4501A7]]></AD_DEPENDENT_MODULE_ID>
<!--52CE523C40634C47A99C6EBBD9C3125C-->  <STARTVERSION><![CDATA[3.0.212901]]></STARTVERSION>
<!--52CE523C40634C47A99C6EBBD9C3125C-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--52CE523C40634C47A99C6EBBD9C3125C-->  <DEPENDANT_MODULE_NAME><![CDATA[Payment Report]]></DEPENDANT_MODULE_NAME>
<!--52CE523C40634C47A99C6EBBD9C3125C-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--52CE523C40634C47A99C6EBBD9C3125C-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--52CE523C40634C47A99C6EBBD9C3125C--></AD_MODULE_DEPENDENCY>

<!--60834727BB114764ACEF019F40A34562--><AD_MODULE_DEPENDENCY>
<!--60834727BB114764ACEF019F40A34562-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[60834727BB114764ACEF019F40A34562]]></AD_MODULE_DEPENDENCY_ID>
<!--60834727BB114764ACEF019F40A34562-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--60834727BB114764ACEF019F40A34562-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--60834727BB114764ACEF019F40A34562-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--60834727BB114764ACEF019F40A34562-->  <AD_MODULE_ID><![CDATA[0138E7A89B5E4DC3932462252801FFBC]]></AD_MODULE_ID>
<!--60834727BB114764ACEF019F40A34562-->  <AD_DEPENDENT_MODULE_ID><![CDATA[3A3A943684D64DEF9EC39F588A656848]]></AD_DEPENDENT_MODULE_ID>
<!--60834727BB114764ACEF019F40A34562-->  <STARTVERSION><![CDATA[1.1.212901]]></STARTVERSION>
<!--60834727BB114764ACEF019F40A34562-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--60834727BB114764ACEF019F40A34562-->  <DEPENDANT_MODULE_NAME><![CDATA[Orders Awaiting Delivery]]></DEPENDANT_MODULE_NAME>
<!--60834727BB114764ACEF019F40A34562-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--60834727BB114764ACEF019F40A34562-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--60834727BB114764ACEF019F40A34562--></AD_MODULE_DEPENDENCY>

<!--8418885E97D643138B6D907671351E3D--><AD_MODULE_DEPENDENCY>
<!--8418885E97D643138B6D907671351E3D-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[8418885E97D643138B6D907671351E3D]]></AD_MODULE_DEPENDENCY_ID>
<!--8418885E97D643138B6D907671351E3D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8418885E97D643138B6D907671351E3D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8418885E97D643138B6D907671351E3D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8418885E97D643138B6D907671351E3D-->  <AD_MODULE_ID><![CDATA[0138E7A89B5E4DC3932462252801FFBC]]></AD_MODULE_ID>
<!--8418885E97D643138B6D907671351E3D-->  <AD_DEPENDENT_MODULE_ID><![CDATA[883B5872CA0548F9AF2BBBE7D2DDFA61]]></AD_DEPENDENT_MODULE_ID>
<!--8418885E97D643138B6D907671351E3D-->  <STARTVERSION><![CDATA[3.0.212901]]></STARTVERSION>
<!--8418885E97D643138B6D907671351E3D-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--8418885E97D643138B6D907671351E3D-->  <DEPENDANT_MODULE_NAME><![CDATA[Standard Roles]]></DEPENDANT_MODULE_NAME>
<!--8418885E97D643138B6D907671351E3D-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--8418885E97D643138B6D907671351E3D-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--8418885E97D643138B6D907671351E3D--></AD_MODULE_DEPENDENCY>

<!--A32F3279B3374FC0A6CFEA2368BB7053--><AD_MODULE_DEPENDENCY>
<!--A32F3279B3374FC0A6CFEA2368BB7053-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[A32F3279B3374FC0A6CFEA2368BB7053]]></AD_MODULE_DEPENDENCY_ID>
<!--A32F3279B3374FC0A6CFEA2368BB7053-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A32F3279B3374FC0A6CFEA2368BB7053-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A32F3279B3374FC0A6CFEA2368BB7053-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A32F3279B3374FC0A6CFEA2368BB7053-->  <AD_MODULE_ID><![CDATA[0138E7A89B5E4DC3932462252801FFBC]]></AD_MODULE_ID>
<!--A32F3279B3374FC0A6CFEA2368BB7053-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--A32F3279B3374FC0A6CFEA2368BB7053-->  <STARTVERSION><![CDATA[3.0.212901]]></STARTVERSION>
<!--A32F3279B3374FC0A6CFEA2368BB7053-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--A32F3279B3374FC0A6CFEA2368BB7053-->  <DEPENDANT_MODULE_NAME><![CDATA[Core]]></DEPENDANT_MODULE_NAME>
<!--A32F3279B3374FC0A6CFEA2368BB7053-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MINOR]]></DEPENDENCY_ENFORCEMENT>
<!--A32F3279B3374FC0A6CFEA2368BB7053-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--A32F3279B3374FC0A6CFEA2368BB7053--></AD_MODULE_DEPENDENCY>

<!--ED06CE9F2AFD4092871D9E9494AF42DD--><AD_MODULE_DEPENDENCY>
<!--ED06CE9F2AFD4092871D9E9494AF42DD-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[ED06CE9F2AFD4092871D9E9494AF42DD]]></AD_MODULE_DEPENDENCY_ID>
<!--ED06CE9F2AFD4092871D9E9494AF42DD-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--ED06CE9F2AFD4092871D9E9494AF42DD-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--ED06CE9F2AFD4092871D9E9494AF42DD-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--ED06CE9F2AFD4092871D9E9494AF42DD-->  <AD_MODULE_ID><![CDATA[0138E7A89B5E4DC3932462252801FFBC]]></AD_MODULE_ID>
<!--ED06CE9F2AFD4092871D9E9494AF42DD-->  <AD_DEPENDENT_MODULE_ID><![CDATA[A918E3331C404B889D69AA9BFAFB23AC]]></AD_DEPENDENT_MODULE_ID>
<!--ED06CE9F2AFD4092871D9E9494AF42DD-->  <STARTVERSION><![CDATA[3.0.212901]]></STARTVERSION>
<!--ED06CE9F2AFD4092871D9E9494AF42DD-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--ED06CE9F2AFD4092871D9E9494AF42DD-->  <DEPENDANT_MODULE_NAME><![CDATA[Advanced Payables and Receivables Mngmt]]></DEPENDANT_MODULE_NAME>
<!--ED06CE9F2AFD4092871D9E9494AF42DD-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--ED06CE9F2AFD4092871D9E9494AF42DD-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--ED06CE9F2AFD4092871D9E9494AF42DD--></AD_MODULE_DEPENDENCY>

<!--FEF6E40F244A4061B7C62CB755663712--><AD_MODULE_DEPENDENCY>
<!--FEF6E40F244A4061B7C62CB755663712-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[FEF6E40F244A4061B7C62CB755663712]]></AD_MODULE_DEPENDENCY_ID>
<!--FEF6E40F244A4061B7C62CB755663712-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FEF6E40F244A4061B7C62CB755663712-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FEF6E40F244A4061B7C62CB755663712-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FEF6E40F244A4061B7C62CB755663712-->  <AD_MODULE_ID><![CDATA[0138E7A89B5E4DC3932462252801FFBC]]></AD_MODULE_ID>
<!--FEF6E40F244A4061B7C62CB755663712-->  <AD_DEPENDENT_MODULE_ID><![CDATA[8A34B301DC524EA3A07513DF9F42CC90]]></AD_DEPENDENT_MODULE_ID>
<!--FEF6E40F244A4061B7C62CB755663712-->  <STARTVERSION><![CDATA[1.0.212901]]></STARTVERSION>
<!--FEF6E40F244A4061B7C62CB755663712-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--FEF6E40F244A4061B7C62CB755663712-->  <DEPENDANT_MODULE_NAME><![CDATA[Log Clean Up Utility]]></DEPENDANT_MODULE_NAME>
<!--FEF6E40F244A4061B7C62CB755663712-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--FEF6E40F244A4061B7C62CB755663712-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--FEF6E40F244A4061B7C62CB755663712--></AD_MODULE_DEPENDENCY>

<!--FF8080813189932B013189B45B59003A--><AD_MODULE_DEPENDENCY>
<!--FF8080813189932B013189B45B59003A-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[FF8080813189932B013189B45B59003A]]></AD_MODULE_DEPENDENCY_ID>
<!--FF8080813189932B013189B45B59003A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FF8080813189932B013189B45B59003A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FF8080813189932B013189B45B59003A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FF8080813189932B013189B45B59003A-->  <AD_MODULE_ID><![CDATA[0138E7A89B5E4DC3932462252801FFBC]]></AD_MODULE_ID>
<!--FF8080813189932B013189B45B59003A-->  <AD_DEPENDENT_MODULE_ID><![CDATA[FF8080813141B198013141B86DD70003]]></AD_DEPENDENT_MODULE_ID>
<!--FF8080813189932B013189B45B59003A-->  <STARTVERSION><![CDATA[0.1.212901]]></STARTVERSION>
<!--FF8080813189932B013189B45B59003A-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--FF8080813189932B013189B45B59003A-->  <DEPENDANT_MODULE_NAME><![CDATA[OpenID Service Integration]]></DEPENDANT_MODULE_NAME>
<!--FF8080813189932B013189B45B59003A-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--FF8080813189932B013189B45B59003A-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--FF8080813189932B013189B45B59003A--></AD_MODULE_DEPENDENCY>

<!--FF8080813189932B013189B4C00F003D--><AD_MODULE_DEPENDENCY>
<!--FF8080813189932B013189B4C00F003D-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[FF8080813189932B013189B4C00F003D]]></AD_MODULE_DEPENDENCY_ID>
<!--FF8080813189932B013189B4C00F003D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FF8080813189932B013189B4C00F003D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FF8080813189932B013189B4C00F003D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FF8080813189932B013189B4C00F003D-->  <AD_MODULE_ID><![CDATA[0138E7A89B5E4DC3932462252801FFBC]]></AD_MODULE_ID>
<!--FF8080813189932B013189B4C00F003D-->  <AD_DEPENDENT_MODULE_ID><![CDATA[FF8080813129ADA401312CA1222A0005]]></AD_DEPENDENT_MODULE_ID>
<!--FF8080813189932B013189B4C00F003D-->  <STARTVERSION><![CDATA[0.1.212901]]></STARTVERSION>
<!--FF8080813189932B013189B4C00F003D-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--FF8080813189932B013189B4C00F003D-->  <DEPENDANT_MODULE_NAME><![CDATA[Integration with Google APIs]]></DEPENDANT_MODULE_NAME>
<!--FF8080813189932B013189B4C00F003D-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--FF8080813189932B013189B4C00F003D-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--FF8080813189932B013189B4C00F003D--></AD_MODULE_DEPENDENCY>

<!--FF8081812E2F6F3C012E2F750109001C--><AD_MODULE_DEPENDENCY>
<!--FF8081812E2F6F3C012E2F750109001C-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[FF8081812E2F6F3C012E2F750109001C]]></AD_MODULE_DEPENDENCY_ID>
<!--FF8081812E2F6F3C012E2F750109001C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FF8081812E2F6F3C012E2F750109001C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FF8081812E2F6F3C012E2F750109001C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FF8081812E2F6F3C012E2F750109001C-->  <AD_MODULE_ID><![CDATA[0138E7A89B5E4DC3932462252801FFBC]]></AD_MODULE_ID>
<!--FF8081812E2F6F3C012E2F750109001C-->  <AD_DEPENDENT_MODULE_ID><![CDATA[FF8080812D842086012D844F3CC0003E]]></AD_DEPENDENT_MODULE_ID>
<!--FF8081812E2F6F3C012E2F750109001C-->  <STARTVERSION><![CDATA[0.0.212901]]></STARTVERSION>
<!--FF8081812E2F6F3C012E2F750109001C-->  <ISINCLUDED><![CDATA[Y]]></ISINCLUDED>
<!--FF8081812E2F6F3C012E2F750109001C-->  <DEPENDANT_MODULE_NAME><![CDATA[Widgets Collection]]></DEPENDANT_MODULE_NAME>
<!--FF8081812E2F6F3C012E2F750109001C-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--FF8081812E2F6F3C012E2F750109001C-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--FF8081812E2F6F3C012E2F750109001C--></AD_MODULE_DEPENDENCY>

</data>
